UL {margin-left: 10%; margin-right: 10%; font-size: small; color:black; font-family: Times New Roman, serif; text-align: justify;font-weight:normal}
TABLE {margin-left: 0%; width:100%}
TABLE.a {margin-left: 10%; width:80%}
TABLE.b {margin-left: 10%; width:25%}
P {margin-left: 10%; margin-right: 10%; font-size: small; color:black; font-family: Times New Roman, serif; text-align: justify;font-weight:normal}
P.a {margin-left: 0%; margin-right: 0%; font-size: x-small; color:red; font-family: Times New Roman, serif; text-align: center}
P.t {margin-left: 0%; margin-right: 0%; font-size: x-small; color:black; font-family: Times New Roman, serif; text-align: center}
P.bq {margin-left: 1%; margin-right: 1%; font-size: x-small; color:black; font-family: Times New Roman, serif; text-align: justify;font-weight:normal}
OL {margin-left: 10%; margin-right: 10%; font-size: small; color:black; font-family: Times New Roman, serif; text-align: justify;font-weight:normal}
H1 {margin-left: 10%; margin-right: 10%; font-size: large;font-family: Arial, sans-serif;color:red;font-weight:bolder; text-align: left}
H3 {margin-left: 10%; margin-right: 10%; font-size: medium;font-family: Arial, sans-serif;color:black;font-weight:normal; text-align: center}
H2 {margin-left: 10%; margin-right: 10%; font-size: medium;font-family: Arial, sans-serif;color:red;font-weight:bold}
BR {font-size: small; color:black; font-family: Times New Roman, serif; text-align: justify}
BLOCKQUOTE{background: #FFFF88; margin-left: 15%; margin-right: 15%; font-size: small;font-family: Times New Roman, serif}
B {font-size: medium; color:black; font-family: Arial, sans-serif; text-align: justify;font-weight:bold}
A:visited {color: blue}
A:link {color: red}
A:hover { background: red; color: yellow; }
SPAN { background: #FFFF88; font-color: black; font-weight:medium}
BODY {color: black; background: white}
HR.a {margin-left: 10%; margin-right: 10%}
DIV.col{ float: left; width: 33%;}
DIV.col3{ float: left; width: 34%;}
DIV.total{width: 100%;}
IMG.a{border-style:outset; border-color:grey; border-width: 2px;}